BPPDIST(1)

NAME
bppdist - Distance methods for phylogenetic reconstruction with Bio++

SYNOPSIS
bppdist [options]

AVAILABILITY
All UNIX flavors

DESCRIPTION
bppdist performs phylogenetic reconstruction using distance methods (like neighbor joining or bioNJ).

OPTIONS
You should refer to 'info bppsuite' or to the online manual of bppsuite for a complete list of available options.

--noninteractive
    generates output for redirection in a file.

param=file
    reads a file for loading options

AUTHOR
The Bio++ Development Team.